Looking to hire Laravel developers? Try LaraJobs

laravel-jtest maintained by pstephan1187

Description
Allows testing of Javascript enabled pages via Selenium.
Last update
2016/12/21 17:32 (dev-master)
License
Links
Downloads
58
dev-master

Last update
2016/12/21 17:32
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.3.4

Last update
2016/12/21 17:32
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.3.3

Last update
2016/12/21 17:24
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.3.2

Last update
2016/12/20 22:04
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.3.1

Last update
2016/11/21 21:20
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.3.0

Last update
2016/11/21 17:59
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.2.5

Last update
2016/11/18 21:17
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.2.4

Last update
2016/11/18 20:19
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.2.3

Last update
2016/11/18 20:13
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.2.2

Last update
2016/11/17 20:50
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.2.1

Last update
2016/11/16 22:03
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • facebook/webdriver ~1.2.0
0.1.3

Last update
2016/11/14 16:08
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • phpunit/phpunit-selenium ^3.0
0.1.2

Last update
2016/11/14 16:04
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • phpunit/phpunit-selenium ^3.0
0.1.1

Last update
2016/11/14 15:58
License
Require
  • laravel/framework ^5.1
  • phpunit/phpunit ^5.0
  • phpunit/phpunit-selenium ^3.0
0.1.0

Last update
2016/11/14 15:31
License
Require
  • laravel/framework ^5.3
  • phpunit/phpunit ^5.0
  • phpunit/phpunit-selenium ^3.0

Comments
comments powered by Disqus